Усі теги
Тег каталогу

#ocra

Усі репозиторії публічного реєстру з цим тегом — із тем GitHub або ключових слів, які публікують їхні реєстри пакетів. Здоров'я вимірюється за тією ж версіонованою методологією, що й решта реєстру.

2 записи
З тегом «ocra»Упорядковано за індексом здоров'я
Packagist · PyPI
78Добрийіндекс здоров'я
infocyph/OTP
Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!
PHP★ 17↓ 7 792/міс22 жовт. 2026 р.
MIT22 жовт. 2026 р. · метрики 2.10.0
PyPI
75Добрийіндекс здоров'я
rodmena-limited/stabilize
Queue-Based State Machine - A lightweight workflow execution engine with DAG-based stage orchestration. Unlike simple task queues (like Celery) or advanced orchestrators (like Highway), Stabilize strikes a balance specifically optimized for high-throughput, stateful DAG execution, making it highly suitable for coordinating autonomous AI agents
Python★ 86↓ 2 581/міс24 вер. 2026 р.
Apache-2.024 вер. 2026 р. · метрики 2.10.0